body,
html {
    background: url(../img/bg-black.jpg) 0 0/cover no-repeat
}

body.show_bg_2.d-flex.flex-column {
    height: 100dvh
}

.cover-image img {
    width: 100%;
}

@media (max-width:600px) {
    .cover-image img {
        width: 90%!important;
        display: block!important;
        margin: auto!important;
    }
}

.style-swiper-container,
.style-swiper-slide-btn-wrap {
    position: relative
}

.style-swiper-slides {
    display: flex;
    overflow-x: auto;
    scroll-snap-type: mandatory;
    scroll-snap-type: x mandatory;
    -ms-scroll-snap-type: mandatory;
    -webkit-scroll-snap-type: mandatory;
    -webkit-scroll-snap-destination: 0% 0%;
    -webkit-overflow-scrolling: touch
}

.style-swiper-page,
.style-swiper-pagination {
    display: inline-block
}

.style-swiper-slides>* {
    flex-shrink: 0;
    max-width: 100%;
    scroll-snap-align: start
}

.style-swiper-btn-next,
.style-swiper-btn-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    background-color: #000;
    border: 0;
    font-size: 2em;
    margin: 0;
    padding: 10px;
    cursor: pointer;
    color: #fff;
    box-sizing: border-box
}

.style-swiper-btn-prev {
    left: 0
}

.style-swiper-btn-next {
    right: 0
}

.style-swiper-pagination-wrap {
    text-align: center
}

.style-swiper-page {
    margin: 5px
}

.style-swiper-page button {
    border: 0;
    width: 40px;
    height: 10px;
    border-radius: 10px;
    background-color: #888;
    cursor: pointer
}

.style-swiper-page.style-swiper-visible button {
    background-color: #f80
}

.style-swiper-page.style-swiper-active button {
    background-color: #00f
}

.hide-scrollbar {
    scrollbar-width: none;
    -ms-overflow-style: none
}

.hide-scrollbar::-webkit-scrollbar {
    display: none
}

.style-swiper-hidden {
    display: none
}

.btn-brown {
    background-color: #fff;
    height: 80%
}

.active,
.btn-brown:hover {
    background-color: #fff;
    color: #941942
}

.fit-image {
    width: 100%;
    object-fit: cover
}

.top-content {
    height: 10vh
}

.middle-content {
    height: 80vh;
    display: flex;
    align-content: flex-start;
    padding-top: 0rem
}

.center-div {
    margin-top: auto;
    margin-bottom: auto
}

.btn-whatsapp-pulse {
    background: #25d366;
    color: #fff;
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 0;
    height: 0;
    padding: 35px;
    text-decoration: none;
    border-radius: 50%;
    animation-name: pulse;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
    z-index: 99999
}

@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, .5)
    }

    80% {
        box-shadow: 0 0 0 14px rgba(37, 211, 102, 0)
    }
}

.note {
    background: #fff;
    width: 30%;
    font-size: 18px;
    border-radius: 20px;
    margin-top: -7rem
}

@media (max-width:600px) {
    .note {
        background: #fff;
        width: 100%;
        font-size: 18px;
        border-radius: 20px;
        margin-top: -7rem
    }
}

.row.m-1.h-100.wrapper {
    display: flex;
    justify-content: space-between;
    width: -webkit-fill-available;
}

.row.m-1.h-100.wrapper a {
    width: 200px;
}

.menu-slider a {
    display: flex !important;
    justify-content: center;
    height: 50px;
    object-fit: cover;
}

.menu-slider a img {
    width: 60%;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
    padding: 5px;
}

.slick-next {
    right: -15px !important;
}

.slick-prev {
    left: -15px !important;
}